<header class="main-header">
    <a href="javascript:void(0);" class="logo " style="padding-left: 8px;z-index: 9999999;width: 170px">
      <span class="logo-lg">
        <img src="images/catl-logo.png" style="width: 50px;height: 19px">
        <span>ANDON</span>
      </span>
    </a>
    <nav class="navbar navbar-static-top" role="navigation" style="margin-left: 200px">
        <a class="sidebar-toggle" data-toggle="offcanvas" role="button"
           ng-click="navToggle()">
            <span class="sr-only">Slider 开头</span>
        </a>
        <!--test start-->
        <a href="javascript:void(0);" ng-click="linkPlc()" ng-if="bodyConfig.showLoginBut"><span>上位机平台</span></a>
        <a href="javascript:void(0);" ng-click="linkOfficePc()" ng-if="!bodyConfig.showLoginBut"><span>数据分析平台</span></a>

        <!--test end-->
        <div class="navbar-custom-menu">
            <!--<a style="margin-right: auto" class="" href="http://172.26.164.11:50000/mhp-oee/htmls/index.html" target="_blank">访问数据分析平台</a>-->
            <div style="font-size:0.8rem;color:#ededed;" ng-if="bodyConfig.enabled_version">
              当前版本: <span ng-bind="bodyConfig.debugVersion"></span>
            </div>
            <div class="factory-select-box ">
                  <div class="factory-select">
                      <ui-select class="andon-content-ui-select" ng-change="factorySelectChange($select);" ng-model="bodyConfig.currentFactory">
                        <ui-select-match>
                            <span ng-bind="bodyConfig.currentFactory.name"></span>
                        </ui-select-match>
                        <ui-select-choices repeat="item in (bodyConfig.factoryList | filter: $select.search) track by item.id">
                            <!-- <span class="{{item.icon}}"></span> -->
                            <span ng-bind-html="item.name | highlight: $select.search"></span>
                        </ui-select-choices>
                      </ui-select>
                  </div>
            </div>
            <div class="ad-now-time">
                  <span ng-bind="bodyConfig.currentTime | adHeaderBarTimeFilter"></span>
            </div>
            <div class="ad-exit-app" ng-click="userLogout();" ng-if="bodyConfig.showLoginBut">
                  <span class="ion-power"></span>
            </div>
            <div class="ad-exit-app"  ng-if="!bodyConfig.showLoginBut">
                <!--<span class="ion-power"></span>-->
            </div>
        </div>
    </nav>
</header> 